package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.TipoIdentificacion;

public interface TipoIdentificacionDAO extends GenericDAO<TipoIdentificacion, Integer> {
	
	public List<TipoIdentificacion> obtenerTodos();

	public TipoIdentificacion buscarPorNome(String descTipoDoc);

}
